<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="107" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Joshuaagrar,Marius_Deutz6.31</author>
    <version>1.0.0.0</version>
    <title>
    <en>Selfmade Front Tank</en>
    <de>Eigenbau Fronttank</de>
    </title>
    <description>
<en><![CDATA[Selfmade front tank:
This is a selfmade front tank, is suitable for liquid fertilizer and herbicide.
Price: 4.300 $
Capacity: 350 l
]]>
</en>
<de><![CDATA[Eigenbau Fronttank:
Dies ist ein Eigenbautank, dieser ist geeignet für Flüssigdünger und Herbizid. 
Preis: 4.300 €
Kapazität: 350 l
]]>
</de>
    </description>
    <iconFilename>icon_Tank.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="data/Tank.xml"/>
    </storeItems>
</modDesc>
